> For the complete documentation index, see [llms.txt](https://docs.oneweb.tech/oneweb/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.oneweb.tech/oneweb/reference/process-designer-reference/create-new-proces/create-blank-project.md).

# Create Blank Project

As mentioned above, Create Blank Project can be used to create only project Skeleton. User should take this approach to create and build process flow when either Business objects or Work parties are not yet defined or stated. This approach may also be used when user wants to begin with only process flow diagram and have yet to decide to add other important process components.

{% hint style="info" %}
Note: Create Blank Project is a not a step by step guide for user to create a Business Process. User can build partial process components with Create Blank Project. So, it is always a good practice for new users to use "Create Project Wizard" to create your business processes, if user already has all 3 important components - Business Object (BO), Work parties/User Roles and Process diagram.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.oneweb.tech/oneweb/reference/process-designer-reference/create-new-proces/create-blank-project.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
